<TruckAddon _noinherit="true" _noinherit="true" _noinherit="true">
	<PhysicsModel Mesh="trucks/4r49b64">
		<Body CenterOfMassOffset="(0.0; -1; 0)" Mass="6000">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData LoadPoints="4" ManualLoads="2">
		<RequiredAddon Types="65111-SORTIR" />
		<InstallSocket Offset="(0.5; 1.2; 0.0)" Type="korotkiekamaz52114" />
	</GameData>
</TruckAddon>
<_parent File="load_logs_short" />
